Imports System.Diagnostics

Public Class SpawnKill
    Inherits System.Windows.Forms.Form

    Private Sub btnRun_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnRun.Click
        Process.Start(Process.GetCurrentProcess().MainModule.FileName)
    End Sub

    Private Sub btnKill_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnKill.Click
        Process.GetCurrentProcess.Kill()
    End Sub
End Class

